Subject: HTML FAQ now available / Forgery recently posted !
From: [email-masked] (Ian Jackson)
Date: Sun, 28 Aug 1994 15:41:41 GMT
Newsgroups: comp.os.linux.announce

-----BEGIN PGP SIGNED MESSAGE-----

The Linux FAQ is now available as an HTML document on the World Wide
Web.  Its URL is
   http://www.cl.cam.ac.uk/users/iwj10/linux-faq/index.html

If you're a web user please send me your comments - on both the
content and the HTML conversion.  Additional contents and hyperlink
references will both be appreciated.  NB, though, that I don't have an
Internet connection where I write the FAQ, so you'll have to make sure
any URLs you send me are accurate.  No doubt there are inaccurate URLs
in the document at the moment - if you find any please let me know.

If you provide web pages relating to Linux could you please update any
references to English-language versions of the FAQ (HTML or plain
ASCII) to point to the above address.

If you have done your own HTML conversion of the FAQ, thank you - the
examples some of you (notably Jason Garman) have provided have been
invaluable to me.  I'd ask that you do two more things for me:

Firstly, please take down your own conversion and replace it with a
link or reference to mine.  My version of the document will be
regenerated automatically each month and will pick up all the
modifications I make to the FAQ.

Secondly, please take a look at my version, and let me know if you see
anything you think I you did better than I.

Now, for the not-so-nice bit.  The article just posted to
comp.os.linux.announce with
 Subject: Linux Frequently Asked Questions with Answers (FAQ: 1/2)
 Message-ID: <[email-masked]>
 Date: 26 Aug 1994 05:05:06 -0400
 Last-Modified: 13 Jul 1994
(which are the Subject, Message-ID and Last-Modified from last month's
FAQ, but a different Date) was not posted by me and is a forgery.

I have not checked whether any of the content has been maliciously
changed, but I doubt it.  It looks like the forgery was an error by
[email-masked]' (the email address of Robert Sanders),
which is what appears in the Sender line.

A real version of the FAQ should now have appeared, dated the 28th of
August in both the Date: and Last-Modified lines.  It will be
PGP-signed by my public key, which is available on all standard
keyservers and in my fingerable .plan files at [email-masked],
[email-masked] and [email-masked].

To make sure noone makes the same mistake again the ASCII version of
the FAQ on the FTP sites is no longer simply a copy of the USENET
posting, and the USENET posting script generated by my bfnnconv script
and linux-faq.bfnn will check that the user is `ian@chiark' before
posting.

Here are the complete headers of the forgery:

 Path: lyra.csx.cam.ac.uk!warwick!slxsys!pipex!howland.reston.ans.net!gatech!gt-news!prism!prism!not-for-mail
 Newsgroups: comp.os.linux.announce,comp.os.linux.help,comp.answers,news.answers
 Supersedes: <[email-masked]>
 Followup-To: poster
 Organization: Georgia Institute of Technology
 Lines: 1077
 Approved: *.answers moderation team <[email-masked]>,
           Matt Welsh <[email-masked]>
 Expires: 17 Aug 1994 09:01:12 GMT
 Message-ID: <[email-masked]>
 NNTP-Posting-Host: acmex.gatech.edu
 Summary: Please read the whole FAQ before posting to comp.os.linux.help.
 Keywords: FAQ, Linux, part1
 Xref: lyra.csx.cam.ac.uk comp.os.linux.announce:2704 comp.os.linux.help:54153 comp.answers:6943 news.answers:25363
 From: [email-masked] (Ian Jackson)
 Sender: [email-masked]
 Subject: Linux Frequently Asked Questions with Answers (FAQ: 1/2)
 Date: 26 Aug 1994 05:05:06 -0400

 Archive-Name: linux/faq/part1
 Last-Modified: 13 Jul 1994

 [ body deleted - iwj ]

--
Send submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.